CREATE TABLE [consulenzaUnicaFL].[dbo].[RICODIF_CF_PIVA] (
    [CF_OLD] varchar(20) NULL,
    [CF_NEW] varchar(20) NULL,
    [DTINSERIMENTO] datetime NULL,
    [RicodificatoContratto6] bit NULL,
    [Base] bit NULL
);
GO

-- Popolamento tabella
-- INSERT INTO [consulenzaUnicaFL].[dbo].[RICODIF_CF_PIVA]
-- SELECT * FROM [CONSUNI].[consulenzaUnicaFL].[dbo].[RICODIF_CF_PIVA];
-- GO